﻿.shows
{
}
.shows_separator
{
	font-size:1px;
	width:12px;
	height:12px;
}
.shows_show
{
	width:226px;
	height:266px;
	cursor:pointer;
}
.shows_show_picture
{
	width:220px;
	height:220px;
	padding:0 0 0 0;
	border:3px solid #ffffff;
}
.shows_show_picture:hover
{
	border:3px solid #b12821;
}
.shows_show_sold_out
{
	height:188px;
}
.shows_show_name
{
	height:32px;
	padding:0 4px 0 4px;
	font-family: Arial;
	color:#ffffff;
	font-weight:normal;
	text-align:center;
	font-size:14px;
	line-height:32px;
	vertical-align:middle;
	background:url('../img/shows/show_name_background.png') no-repeat 0 0;
}
.shows_show_name > a
{
	font-family: Arial;
	color:#ffffff;
	font-weight:normal;
	font-size:14px;
	text-decoration:none;
}
.shows_show_teaser
{
	height:30px;
	padding:4px 4px 4px 4px;
	font-family: Arial;
	color:#d5d5d5;
	font-weight:normal;
	text-align:right;
	font-size:14px;
	overflow:hidden;
}